{FONT-FAMILY:"MS UI Gothic,ヘタ字,ダメ字,ダサ字"}
BODY {  font-size:11px; }
BODY {
	scrollbar-3dlight-color:     #ffffff;
	scrollbar-arrow-color:       #ffffff;
	scrollbar-base-color:        #1e90ef;
	scrollbar-dark-shadow-color: #ffffff;
	scrollbar-face-color:        #1e90ef;
	scrollbar-highlight-color:   #ffffff;
	scrollbar-shadow-color:      #ffffff;
	scrollbar-Track-Color:       #1e90ef;
}
A { text-decoration:none }
A:link { color:#F0FFF0 }
A:visited { color:#D3D3D3 }
A:hover { color:#000000 }
A:active { color:#FFFFFF }